phpscup enterprise built Station system v1. 8. 2-stored xss vulnerability-vulnerability warning-the black bar safety net

2013-10-29T00:00:00
ID MYHACK58:62201341087
Type myhack58
Reporter x0day
Modified 2013-10-29T00:00:00

Description

Long time useless computer, recently busy Ah, just from the factory-do come back..... Just before this point of time on the Internet, (^__^) looking for a source see directly the analogy recommended and download!!!

phpscup enterprise built Station system v1. 8. 2

Analysis ing......

The online search under, looks like haven't posted anything interesting vulnerability.

Crunching for a long time,crunching anxss..... (⊙0⊙) well, xssonxss, anyway, I personally also quite likexss!

================================================

phpscup enterprise built Station system v1. 8. 2 Version

================================================

Vulnerability type: xss

Present position: message/order

================================================

Use: register account+comment/order=cookie

================================================